Class MainWindow 
  Public Sub New()
    InitializeComponent()
    ' Maximizar la ventana si se pasó el argumento /max o -max
    Dim app As Application = DirectCast(Application.Current, Application)
    If app.VentanaMaximizada Then
      VentanaWPF.WindowState = WindowState.Maximized
    End If
  End Sub

  Private Sub btSaludo_Click(sender As System.Object, e As System.Windows.RoutedEventArgs)
    etSaludo.Content = "¡¡¡Hola mundo!!!"
  End Sub
End Class
